List Reimbursements
curl --request GET \
--url https://api.cadanapay.com/v1/reimbursements \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.cadanapay.com/v1/reimbursements"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.cadanapay.com/v1/reimbursements', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "d1e2f3a4-5678-9012-cdef-345678901234",
"userId": "a3b4c5d6-e7f8-9012-abcd-ef3456789012",
"title": "Client dinner",
"fullName": "Ada Lovelace",
"currency": "USD",
"destinationCurrency": "USD",
"status": "Approved",
"totalAmount": {
"currency": "USD",
"value": "1000.00"
},
"createdTimestamp": 1764332528,
"lastUpdatedTimestamp": 1764332600
}
],
"node": {}
}{
"code": "internal_error",
"message": "An unexpected error occurred. Please try again later."
}Reimbursements
List Reimbursements
List reimbursements for your business.
GET
/
v1
/
reimbursements
List Reimbursements
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Required when using a Platform API token. The tenant key identifying which business to operate on.
⌘I